html{
    width: 100%;
    height: 100%;
  }
  body{
    width: 100%;
    height: 100%;
    margin: 0;
  }
  p{
    margin: 0;
  }
  #root {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    width: 100%;
    height: 100%;
    margin: 0;
  }
  
  .banner-box{
    position: fixed;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2c3e5020;
  }
  .banner-content{
    width: 65%;
    height: 50px;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
  }
  .banner-logo{
    float: left;
    margin-left: 20px;
  }
  .banner-logo img{
    width: 150px;
  }
  .banner-items-box{
    display: flex;
    justify-content: end;
    align-items: center;
  }
  .banner-item{
    color:#ffffff;
    font-size: 16px;
    padding: 10px 20px;
    cursor: pointer;
  }
  .banner-item{
    color:#ffffff;
    width: 100px;
    cursor: pointer;
  }
  .banner-item:hover{
    color:#38BBFF;
  }
  
  .link-more{
    position: absolute;
    bottom: 30px;
    right: 100px;
    background-color: #ffffff;
    font-size: 13px;
    border-radius: 50px;
    padding: 7px 17px;
    cursor: pointer;
  }
  .link-more:hover{
    color:#38BBFF;
  }
  .our-service-box{
    width: 100%;
    height: 720px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
  }
  .our-service-content{
    width: 1140px;
    height: 780px;
    position: relative;
  }
  .our-service-title{
    font-size: 25px;
    line-height: 70px;
    margin-top: 30px;
  }
  .aour-service-text{
    font-size: 16px;
    line-height: 28px;
    margin: 0 100px;
    text-align:center;
    word-break:break-all;
  }
  .our-service-text2{
    font-size: 20px;
    line-height: 50px;
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 50px;
    text-align:center;
    word-break:break-all;
  }
  .our-service-items-box1{
    width: 100%;
    display: flex;
    float: left;
    margin-top: 40px;
  }
  .our-service-items-box1 .our-service-item{
    width: 246px;
    height: 160px;
    text-align: center;
    border: 1px solid #eee;
    box-shadow: 5px 5px 5px 0px #e2e2e2;
    cursor: pointer;
    padding: 15px;
  }
  /*.our-service-items-box1 .our-service-item:nth-child(2){*/
  /*  margin-left: 50px;*/
  /*}*/
  /*.our-service-items-box1 .our-service-item:nth-child(3){*/
  /*  margin-left: 50px;*/
  /*}*/
  .our-service-items-box1 .o-s-i-img{
    width: 100%;
    line-height: 60px;
    margin-top: 20px;
  }
  .our-service-items-box1 .o-s-i-img .iconfont{
    font-size: 50px;
    opacity: 0.8;
  }
  .our-service-items-box1 .o-s-i-text{
    width: 100%;
    font-size: 20px;
    line-height: 20px;
    color: #38BBFF;
  }
  .our-service-items-box1 .our-service-item:hover{
    background-color: #38BBFF;
  }
  .our-service-items-box1 .our-service-item:hover .o-s-i-img .iconfont{
    color: #ffffff;
    opacity: 1;
  }
  .our-service-items-box1 .our-service-item:hover .o-s-i-text{
    color: #ffffff;
  }
  
  
  .our-service-items-box2{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 80px;
  }
  .our-service-items-box2 .our-service-item{
    width: 315px;
    height: 350px;
    text-align: center;
  }
  .our-service-items-box2 .our-service-item:nth-child(2){
    margin-left: 50px;
  }
  .our-service-items-box2 .our-service-item:nth-child(3){
    margin-left: 50px;
  }
  .our-service-items-box2 .o-s-i-img{
    width: 315px;
    height: 170px;
    overflow: hidden;  
  }
  .our-service-items-box2 .o-s-i-img img{
    width: 100%;
  }
  .our-service-items-box2 .o-s-i-text{
    width: 100%;
    height: 70px;
    padding:10px 20px;
    box-sizing: border-box;
    font-size: 16px;
    text-align: justify;
    line-height: 28px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .our-service-link-more{
    border:1px solid #ccc;
    bottom: 10px;
  }
  .business-partners-box{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 80px;
  }
  .business-partners-content{
    width: 1140px;
    /* border-top: 1px solid #ccc; */
    position: relative;
  }
  .b-p-title{
    font-size: 25px;
    font-weight: 500;
    line-height: 70px;
    margin-top: 20px;
  }
  .b-p-items-box{
    width:90%;
    margin-left: 5%;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }
  .b-p-item{
    width: 45%;
    height: 150px;
    margin-left: 20px;
    background-color: #ffffff;
    border: 1px solid #ccc;
    padding: 10px 20px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }
  .b-p-item:nth-child(2){
    margin-left: 5%;
  }
  .b-p-item:nth-child(1) img{
    width: 100%;
  }
  .b-p-item:nth-child(2) img{
    width: 60%;
  }
  .o-s-link-more{
    border:1px solid rgb(204, 204, 204);
    bottom: 10px;
  }
  .b-p-link-more{
    border:1px solid rgb(204, 204, 204);
    bottom: 0px;
  }
  .business-cases-box{
    width: 100%;
    /* height: 600px; */
    margin-top: 30px;
    background-color: rgb(130, 222, 255);
    display: flex;
    justify-content: center;
  }
  .business-cases-content{
    width: 1140px;
    /* height: 600px; */
    position: relative;
  }
  .b-c-title{
    width: 100%;
    height: 20%;
    font-size: 25px;
    font-weight: 600;
    line-height: 70px;
    
    margin-top: 30px;
  }
  .el-carousel__item div {
      color: #ffffff;
      font-size: 14px;
      margin: 0;  
    }
    .el-carousel__item {
      opacity: 0.75;
    }
    .el-carousel__item .img{
      position: relative;
      top:20px;
    }
    .el-carousel__item:nth-child(2n) {
      background-color: #ffffff;
    }
    
    .el-carousel__item:nth-child(2n+1) {
      background-color: #ffffff;
    }
    .b-c-items-box{
      width: 90%;
      margin-left: 5%;
      /* height: 600px; */
    }
  .el-carousel__item--card.is-active{
    opacity:1 !important;
  }
  .bottom-box{
    width:100%;
    height: 450px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-image: url(/img/bg_bottom.jpg);
    background-repeat: no-repeat;
    background-size:100% 100% ;
  }
  .bottom-content{
    width: 1140px;
    height: 400px;
    display: flex;
    padding-top:60px;
    box-sizing: border-box;
    justify-content: space-between;
    color:#fff;
  }
  .bottom-bottom{
    width: 100%;
    height:50px;
    background-color: #2b2c2fc2;
    color:#ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.5;
  }
  .bottom-1{
    width:40%;
    height: 100%;
    /* background-color: #e75b29; */
  }
  .bottom-2{
    width:30%;
    height: 100%;
  }
  .bottom-3{
    width:30%;
    height: 100%;
  }
  .bottom-logo{
   width: 80%;
   height: 30%;
   text-align: left;
  }
  .bottom-logo img{
    width: 80%    
  }
  .bottom-name{
    width:100%;
    height: 25%;
    font-size: 50px;
    font-weight: 500;
    color:#ffffff;
    text-align: left;
    letter-spacing: 25px;
  }
  .bottom-address{
    width: 100%;
    height: 8%;
    text-align: left;
  }
  .bottom-phone{
    width:  100%;
    height: 8%;
    text-align: left;
  }
  .bottom-email{
    width:  100%;
    height: 8%;
    text-align: left;
  }
  .b-about-us{
    width:100%;
    height: 15%;
    font-size: 24px;
    font-weight: 500;
    text-align: left;
  }
  .b-t{
    width:100%;
    height: 10%;
    text-align: left;
    font-size: 16px;
    color:rgba(204, 204, 204, 0.792);
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .b-content-us{
    width:100%;
    height: 15%;
    font-size: 24px;
    font-weight: 500;
    text-align: left;
  }
  .cases-img-box{
    width:100%;
    height:100%;
    background-color:#fff;
    display: flex;
    justify-content: center;
    text-align: center;
    position: relative;
  }
  /*.cases-img-box img{*/
  /*  position: absolute;*/
  /*  top:70%;*/
  /*  width: 50%;*/
  /*  height: 80%;*/
  /*  transform: translateY(-50%);*/
  /*}*/
  .jz{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
  }
  .jz img{
    width: 70%;
  }
  .el-carousel__indicators--outside{
    margin-top: 30px !important;
  }
  .el-carousel__indicators--outside button{
    background-color: #284889 !important;
  }
  .banner-items-box a{
      text-decoration: none !important;
  }
  .banner-items-box a:hover{
     color:#22b2f7;
  }
  .topImage-box{
    width: 100%;
    height: 100%;
    background-image: url("/img/hangzhou.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: flex;
    background-position: 50% 0%;
    justify-content: center;
  }
  .topImage-text{
    color: #ffffff;
    font-size: 35px;
    line-height: 70px;
    position: relative;
    top:3rem;
  }
  
.about-us-box{
  width: 100%;
  height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-us-content{
  width: 1140px;
  height: 350px;
  background-color: #22b2f7;
  border-radius: 22px;
  position: relative;
}
.about-us-title{
  color:#ffffff;
  font-size: 25px;
  font-weight: 500;
  line-height: 70px;
  margin-top: 30px;
}
.about-us-text{
  color:#ffffff;
  font-size: 17px;
  line-height: 30px;
  margin: 0 100px;
  text-align:justify;
  word-break:break-all;
  text-indent: 2em;
}
.our-service-text1{
  font-size: 16px;
  line-height:32px;
}
.address-i::before{
  content: '\e8c4';  
  font-family: 'iconfont';
  font-size: 16px;
  margin-right: 10px;
}
.telephone-i::before{
  content: '\e678';  
  font-family: 'iconfont';
  font-size:16px;
  margin-right: 10px;
}
.email-i::before{
  content: '\e804';  
  font-family: 'iconfont';
  font-size: 16px;
  margin-right: 10px;
}
.bottom-bottom a{
  text-decoration: none;
  color:#fff;
}
.banner-menu{
  display: none;
  position: absolute;
}
.banner-menu .iconfont{
  font-size: 35px;
}
.meun-item-box{
  width: 100%;
  height: 0px;
  position: absolute;
  left: 0;
  top:70px;
  background-color: #fff;
  overflow: hidden;
  transition: all 1s;
  color:#000;
}
.meun-item{
  width: 100%;
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  cursor: pointer;
}
.meun-item:hover{
background-color: #22b4f779;
}
/* 适配 小于1280px */
@media screen and (max-width: 1200px) {
  .banner-box{
    position: fixed;
    width: 100% !important;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2c3e5020;
  }
  .banner-logo{
    float: left;
    text-align: left;
    margin-left:20px;
  }
  .banner-logo img{
    width:80%
  }
  .banner-content{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;  
  }
  .banner-items-box{
    display: none !important;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .banner-menu{
    display: block;
    position: absolute;
    width:20px;
    height: 30px;
    right: 40px;
    cursor: pointer;
    color: #fff;
    /* background-color: #22b2f7; */
  }
  .topImage-box{
    width: 100%;
    height: 850px;
    background-image: url("/img/hangzhou.jpg");
    background-repeat: no-repeat;
    background-size: 150% auto;
    background-position: 48% 0%;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    /* position: relative; */
  }
  .topImage-text{
    color: #ffffff;
    font-size: 0.8rem;
    line-height: 1.5rem;
    position: relative;
    top:4rem;
  }
  .about-us-box{
    width: 90%;
    margin-left: 5%;
    height: 450px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .about-us-content{
    width: 100%;
    height: 400px;
    overflow: hidden;
    box-sizing: border-box;
    padding-bottom: 5rem;
    background-color: #22b2f7;
    border-radius: 22px;
    position: relative;
  }
  .about-us-text{
    height: 210px;
    color:#ffffff;
    font-size: 17px;
    line-height: 30px;
    margin: 0 2rem;
    text-align:justify;
    word-break:break-all;
    text-indent: 2em;
    overflow: hidden;
    
  }
  .link-more{
    position: absolute;
    bottom: 20px;
    width: 100px;
    box-sizing: border-box;
    left: calc((100% - 100px)/2);

    /* transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
		-moz-transform:translateX(-50%);
		 -ms-transform: translateX(-50%);
		-o-transform: translateX(-50%); */
    background-color: #ffffff;
    font-size: 13px;
    border-radius: 50px;
    padding: 7px 17px;
    cursor: pointer;
  }
  .ddd{
    line-height: 1rem;
    color: #fff;
  }
  .our-service-text1{
    width: 80%;
    margin-left: 10%;
    text-align: left;
    font-size: 16px;
    line-height: 32px;
    text-align:justify;
    word-break:break-all;
    text-indent: 2em;
  }
  .our-service-box{
    width: 100%;
    height: 850px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
  }
  .our-service-content{
    width: 100%;
    height: 20rem;
    position: relative;
  }
  .our-service-text2{
    width: 90%;
    margin-left: 5%;
    margin-top:20px;
    font-size: 22px;
    line-height: 50px;
    text-align:center;
    word-break:break-all;
  }
  .our-service-items-box1{
    width: 90%;
    margin-left: 5%;
    display: flex;
    justify-content: center;
    margin-top: 40px;
  }
  .our-service-items-box1 .o-s-i-text{
    width: 100%;
    height: 60px;
    font-size: 14px;
    line-height:18px;
    color: #38BBFF;
  }
  .business-cases-box{
   /* height:28rem ; */
  }
  .our-service-items-box2{
    width: 92%;
    margin-left: 4%;
    display: flex;
    justify-content: center;
    margin-top: 80px;
  }
  .our-service-items-box2 .our-service-item{
    width: 250px;
    height: 200px;
    text-align: center;
    overflow: hidden;
  }
  .our-service-items-box2 .o-s-i-img{
    width: 250px;
    height: 130px;
    overflow: hidden;  
  }
  .our-service-items-box2 .o-s-i-img img{
    width: 100%;
  }
  .about-us-title{
    color:#ffffff;
    font-size: 25px;
    font-weight: 500;
    line-height: 70px;
    margin-top: 30px;
  }
  .bottom-logo{
    width: 80%;
    height: 30%;
    text-align: left;
   }
   .bottom-logo img{
     width: 80%    
   }
   .bottom-content{
    width: 90%;
    margin-left:5%;
    height: 400px;
    display: flex;
    padding-top:60px;
    box-sizing: border-box;
    justify-content: space-between;
    color:#fff;
  }
  }
  /* 适配  */
@media screen and (max-width: 900px) {
  .topImage-box{
    width: 100%;
    height: 380px;
    background-image: url("/img/hangzhou.jpg");
    background-repeat: no-repeat;
    background-size: 200% auto;
    background-position: 48% 0%;
    display: flex;
    justify-content: center;
  }
  .topImage-text{
    color: #ffffff;
    font-size: 16px;
    line-height: 30px;
    position: relative;
    top:100px;
  }
  .about-us-title{
    color:#ffffff;
    font-size: 22px;
    font-weight: 500;
    line-height: 70px;
    margin-top: 30px;
  }
  .about-us-text{
    height: 210px;
    color:#ffffff;
    font-size: 15px;
    line-height: 26px;
    margin: 0 30px;
    text-align:justify;
    word-break:break-all;
    text-indent: 2em;
    overflow: hidden;
    
  }
  .link-more{
    position: relative;
    top:25px;
    background-color: #ffffff;
    font-size: 13px;
    border-radius: 50px;
    padding: 7px 17px;
    cursor: pointer;
  }
  .our-service-box{
    width: 100%;
    height: 760px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin: 20px 0; */
  }
  .our-service-content{
    width: 100%;
    height:100%;
    position: relative;
  }
  .our-service-title{
    font-size: 22px;
    line-height: 50px;
    margin-top: 0;
  }
  .our-service-items-box2{
    width: 92%;
    margin-left: 4%;
    display: flex;
    justify-content: center;
    margin-top: 80px;
  }
  .o-s-link-more{
   /* left:50%;  */
   /* transform: translateX(-50%); */
   top:60px;
  }
  .business-partners-box{
    width: 100%;
    height: 380px;
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 80px;
  }
  .business-cases-box{
    width: 100%;
    /* height: 380px; */
    margin-top: 30px;
    background-color: rgb(130, 222, 255);
    display: flex;
    justify-content: center;
  }
  .b-p-items-box{
    width:90%;
    /* margin-left: 5%; */
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }
  .business-partners-content{
    width: 100%;
    /* border-top: 1px solid #ccc; */
    position: relative;
  }
  .business-cases-content{
    width: 100%;
    /* height: 600px; */
    position: relative;
  }
  .b-p-item:nth-child(2){
    margin-left: 10px;
  }
  .bottom-address{
    font-size: 12px;
    height: 40px;
    color:rgba(204, 204, 204, 0.792);
  }
  .bottom-phone{
    font-size: 12px;
    color:rgba(204, 204, 204, 0.792);
  }
  .bottom-email{
    font-size: 12px;
    color:rgba(204, 204, 204, 0.792);
  }
  .bottom-2{
    /* display: none !important; */
    width:30%;
    height: 100%;
  }
  .b-about-us{
    width:100%;
    height: 15%;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
  }
  .bottom-logo{
    width: 80%;
    height: 15%;
    text-align: left;
   }
   .bottom-3{
        display: none !important;
    position: relative;
    left:-50px;
    width:50%;
    height: 100%;
  }
  .b-content-us{
    width:100%;
    height: 15%;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
  }
  .b-t{
    width:100%;
    height: 10%;
    text-align: left;
    font-size: 13px;
    color:rgba(204, 204, 204, 0.792);
    cursor: pointer;
    overflow: unset;
    white-space: wrap;
    text-overflow: ellipsis;
  }
  .bottom-box{
    width:100%;
    height: 320px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-image: url(/img/bg_bottom.jpg);
    background-repeat: no-repeat;
    background-size:100% 100% ;
  }
  .bottom-1{
    width:50%;
    height: 300px;
    /* background-color: #e75b29; */
  }
  .bottom-name{
    width:100%;
    height: 15%;
    font-size: 20px;
    font-weight: 500;
    color:#ffffff;
    text-align: left;
    letter-spacing: 3px;
  }
  .bottom-content{
    width: 90%;
    margin-left:5%;
    height: 270px;
    display: flex;
    /* padding-top:60px; */
    box-sizing: border-box;
    justify-content: space-between;
    color:#fff;
    overflow: hidden;
  }
  .bottom-bottom{
    font-size: 12px;
    width: 100%;
    height:40px;
    background-color: #2b2c2fc2;
    color:#fff;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.5;
    position: relative;
  }
  .bottom-bottom div{
    width: 80%;
  }
}
 